﻿
/* BODY */
body {font-family:Arial; line-height:1; font-size:12px; direction:rtl}

h1 {font-family:Arial, Helvetica, sans-serif;  font-size:22px; line-height:22px; margin-bottom:8px; font-weight:bold;}

div {font-family:Arial, Helvetica, sans-serif;  font-size:18px;}

img {border-width: 0px;}